Subject: [UM] Some wrong characters in the submitted SMTP MediaSize extension

From: "Erev, Ari" <[email-masked]>
Date: Wed, 5 Jun 2002 15:34:16 +0300

Hello,

The mediasize internet-draft that I have submitted yesterday has a
formatting problem where double-quotation characters (") show as strange
graphics or special european languages symbols in some cases.

I appologize for this error !!!

I have submitted a fixed version to the repository and hopefully it will be
available soon.

In the meantime, I am submitting the fixed version here as well.

 <<draft-shveidel-mediasize-00.txt>>  
Regards,
Ari Erev